@charset "EUC-JP";

div.kero_tag_add_box {
	text-align:left;
	position:absolute;
	z-index:100;
	padding:5px 7px;
	line-height: 1.4;
	font-size:11px;
	color:#333;
	background:#F5F5F5;
	border:#999 1px solid;
}

div.kero_tag_add_box form {
	200px;
	padding: 0;
	margin: 0;
}

p.close {
	text-align: center;
	font-weight: bold;
}

input.add_tag {
	border:#666 1px solid;
	margin-right: 5px;
}